### Property

# Adw InlineViewSwitcher:display-mode

since: 1.7

#### Declaration

    property display-mode: Adw.InlineViewSwitcherDisplayMode [ read, write ]

#### Description [src]

The display mode.

Determines what the toggles display: a label, an icon or both.

.

Type:`AdwInlineViewSwitcherDisplayMode`

Available since: 1.7

Default value | ADW_INLINE_VIEW_SWITCHER_LABELS
Getter method | `adw_inline_view_switcher_get_display_mode()`
Setter method | `adw_inline_view_switcher_set_display_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no